Publishing details

Changelog

gpodder (0.10.4-1ubuntu1) hardy; urgency=low

  * Merge patch from upstream to fix problem with wrong error
    message (LP: #197256).
  * debian/control: Update Maintainer field as per spec.

 -- Thomas Perl <email address hidden>   Sat, 01 Mar 2008 14:24:13 +0100

Builds

Built packages

Package files